Subject: compiling mesa
From: [email-masked] (Stephane Cateland)

10 Jun 1998 22:40:48 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]
X-Unparseable-Date: Wed, 10 Jun 1998 12:10:08 100

I am trying to compile mesa with egcs-mingw32 or mingw32 alone.
it compile OK but I can't get any visual while executing.

To compile I sort of merge makefiles for cygwin(cygwin.dll) and pure win32 
ones.
But I surely have missed something

The probem occurs when glut call win32 ChooseVisual function which failed.

Does any one can help or have any idea ? 
Thanks

//////////////////////////////////////////////////
//
// Stephane Cateland <[email-masked]>
//
//   Adersa  10 rue de la croix Martre   
//   91873 Palaiseau cedex    FRANCE
//
//   Phone   [switchboard]   (33) 0 160 135 353
//   Fax                     (33) 0 169 200 563 
//
//////////////////////////////////////////////////
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".